{
    "aspect_ratio": 0.9838187702265372,
    "comment_count": 0,
    "created_at": "2020-01-03T03:40:09",
    "deletion_reason": null,
    "description": "An older piece I've been sitting on for a while. Thought it was about time to upload",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 10,
    "first_seen_at": "2020-01-03T03:40:09",
    "format": "png",
    "height": 2163,
    "hidden_from_users": false,
    "id": 2237309,
    "intensities": {
        "ne": 0.922958,
        "nw": 18.886075,
        "se": 16.05319,
        "sw": 12.726015
    },
    "mime_type": "image/png",
    "name": "Laying.png",
    "orig_sha512_hash": "f030a37aeb400d8f58474e7613e59d7408303acaab28055b4050e6c4d934e11ad659217427372c5f7ea919c0bf94f84f524896bf0da2d16b8f49123f86570773",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237309.png",
        "large": "https://derpicdn.net/img/2020/1/3/2237309/large.png",
        "medium": "https://derpicdn.net/img/2020/1/3/2237309/medium.png",
        "small": "https://derpicdn.net/img/2020/1/3/2237309/small.png",
        "tall": "https://derpicdn.net/img/2020/1/3/2237309/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237309/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237309/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237309/thumb_tiny.png"
    },
    "score": 19,
    "sha512_hash": "96d875c66761f37e93613d83bd781e5a37656f329c8b4d9989ba609744123faf62e4a34bfc748ea2442fb4148149124e7ff771956ff052e3096874a6bcd2b3d2",
    "source_url": null,
    "spoilered": false,
    "tag_count": 23,
    "tag_ids": [
        20485,
        20486,
        26978,
        33855,
        36457,
        38185,
        40482,
        41769,
        42350,
        42939,
        45806,
        47596,
        53418,
        54843,
        71456,
        81044,
        112728,
        140852,
        295691,
        298835,
        306538,
        445368,
        476018
    ],
    "tags": [
        "bat pony",
        "bat wings",
        "fangs",
        "male",
        "oc",
        "pony",
        "safe",
        "simple background",
        "solo",
        "stallion",
        "transparent background",
        "wings",
        "slit eyes",
        "lying down",
        "ear fluff",
        "oc only",
        "oc:stardust",
        "derpibooru exclusive",
        "bat pony oc",
        "slit pupils",
        "membranous wings",
        "artist:cosmiceclipsed",
        "oc:stardust(cosmiceclipse)"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-03T03:40:23",
    "uploader": "Cosmic Eclipse",
    "uploader_id": 480512,
    "upvotes": 19,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237309__safe_artist-colon-cosmiceclipsed_derpibooru+exclusive_oc_oc+only_oc-colon-stardust_oc-colon-stardust28cosmiceclipse29_bat+pony_pony_bat+pony+oc_bat+win.png",
    "width": 2128,
    "wilson_score": 0.7411770617378082
}
